Unable to change PHP versions with Apache
Posted by: jsmith8899 (---.70.159.143.dyn.plus.net)
Date: December 24, 2019 01:56PM

Hi there,

Been a bit perplexed here (nothing about anyone of the developers who've made this amazing package or anyone on here haha) can't seem to find the section in the configs of the services on the taskbar to change PHP versions, am I missing something, mind you it does have the option to delete unused PHP versions.

How would I go about activating them then would that make the PHP section in the menu like where the wamp settings are to clear logs etc?

I am a bit confused as to where to go from here tried about 10 searches online as I hate wasting peoples time.

I do look forward to anyones response in advance, just a bit baffled here lol.

Thanks again,
Jeremy

Options: ReplyQuote
Re: Unable to change PHP versions with Apache
Posted by: Otomatic (Moderator)
Date: December 24, 2019 02:23PM

Hi,

Read wamp(64)\instructions_for_use.pdf

------------------------------------------------------------------------------------------------------------
Wampserver 3.2.3 32 bit - Apache 2.4.46 - PHP 7.4.9…5.6.40 - MySQL 5.7.31 - MariaDB 10.5.5
Wampserver 3.2.3 64 bit - Apache 2.4.46 - PHP 7.4.9…5.6.40 - MySQL 5.7.31/8.0.21 - MariaDB 10.5.5
PhPMyadmin 5.0.2 - MysqlDumper 1.24.5
on W10 and W7 Pro 64 bit
Documentation Apache - Documentation PHP - Documentation MySQL - Wampserver install files & addons
« Ce n'est pas parce qu'ils sont nombreux à avoir tort, qu'ils ont forcément raison. Coluche »
« It's not because they are many to be wrong, they are necessarily right. Coluche »

Options: ReplyQuote
Re: Unable to change PHP versions with Apache
Posted by: jsmith8899 (---.70.159.143.dyn.plus.net)
Date: December 24, 2019 06:04PM

I'll try reinstalling it as the versions to change simply are not there in the task icon at all.

Options: ReplyQuote
Re: Unable to change PHP versions with Apache
Posted by: jsmith8899 (---.70.159.143.dyn.plus.net)
Date: December 24, 2019 06:13PM

These are all I get:
[i.imgur.com]

[i.imgur.com]

Not really sure how to get on from there, says nothing about that in the operating instructions, rather is a menu item for changing PHP in that but really not sure what to do here.

Options: ReplyQuote
Re: Unable to change PHP versions with Apache
Posted by: Otomatic (Moderator)
Date: December 24, 2019 06:32PM

Hi,

As explained in the pdf document, there is not only the right-click, there is also the left-click.

RTFM! Read the documents!

Of course, if you only look, and also diagonally, you won't see anything!

What is written in this document?

- Left-clicking on this icon gives you access to:
...
- Different submenus for Apache, PHP, MySQL and MariaDB allowing to change version;....

------------------------------------------------------------------------------------------------------------
Wampserver 3.2.3 32 bit - Apache 2.4.46 - PHP 7.4.9…5.6.40 - MySQL 5.7.31 - MariaDB 10.5.5
Wampserver 3.2.3 64 bit - Apache 2.4.46 - PHP 7.4.9…5.6.40 - MySQL 5.7.31/8.0.21 - MariaDB 10.5.5
PhPMyadmin 5.0.2 - MysqlDumper 1.24.5
on W10 and W7 Pro 64 bit
Documentation Apache - Documentation PHP - Documentation MySQL - Wampserver install files & addons
« Ce n'est pas parce qu'ils sont nombreux à avoir tort, qu'ils ont forcément raison. Coluche »
« It's not because they are many to be wrong, they are necessarily right. Coluche »

Options: ReplyQuote
Re: Unable to change PHP versions with Apache
Posted by: jsmith8899 (---.70.159.143.dyn.plus.net)
Date: December 24, 2019 07:32PM

Ugh must be my computer that's incredibly slow yeah got it working apologies about that sincerely.

Can't believe that happened to be brutally honest I am usually really on the ball just didn't think it was working or something had gone wrong.

Thanks ever so much though I really appreciate it.

Jeremy.

Options: ReplyQuote


Sorry, only registered users may post in this forum.